main {
  padding-bottom: 50px;

  h1, h2, h3 {
    margin-bottom: 1rem;
    font-weight: bold;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 18px;
    margin-top: 1rem;
  }
  h3 {
    font-size: 16px;
    margin-top: 1rem;
  }

  .container-fluid.container-main {
    @include media-breakpoint-down(sm) {
      padding-left: 15px;
      padding-right: 15px;
    }
  }
}

.h1, .h2, .h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.h1 {
  font-size: 20px;
}
.h2 {
  font-size: 18px;
  margin-top: 1rem;
}
.h3 {
  font-size: 16px;
  margin-top: 1rem;
}

.h4 {
  font-size: 12px;
  font-weight: bold;
}

.text-white {
  color: white;
}

.button-large {
  width: 180px;
}

.inline-edit-link {
  color: $blue;
  border-bottom: 1px dashed $blue;
  font-style: italic;
  cursor: pointer;
}

.btn-primary.disabled {
  cursor: not-allowed;
}

.max-width-350 {
  max-width: 350px !important;
}

.max-width-50 {
  max-width: 50px !important;
}

.min-width-150 {
  min-width: 150px !important;
}

.max-height-450 {
  max-height: 450px !important;
}

.min-height-250 {
  min-height: 250px !important;
}

.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}

.item-selectable{
  cursor: pointer;
}

.icon-color-secondary {
  color: $secondary;
}
